@media (min-width: 1800px) {
	body{
		background-size: cover;
	}
	
}
@media (min-width: 1220px) {
	.top_login_form input{
		width: auto !important;
	}
}
@media (max-width: 992px) {
	.content_block{
		height: auto !important;
		margin-bottom: 30px;
	}

	.welcome .top_banner{
		min-height: inherit !important;
		background-image: none !important;
	}
}

@media (max-width: 600px) {
	.top_banner{
		min-height: inherit !important;
		background-image: none !important;
	}

	.col.content_block{
		padding: 20px;
	}

	.promo_card h3{
		margin-top: 10px;
	}
}